@media only screen and (max-width: 5000px) {


}


@media only screen and (max-width: 3000px) {


}


@media only screen and (max-width: 1200px) {
  

}


@media only screen and (max-width: 1024px) {


.pays-choisie {
  padding: 3px 11px;
  font-size: 14px;
}
h1.side-tips-title {
  font-size: 16px;
  line-height: 23px;
}
.side-tips-desc {
  margin: 10px 0;
}
.titre-bloc-formulaire h2 {
  font-size: 15px;
}
.btn-submit button {
  padding: 0 30px;
  height: 41px;
}
#btn-valider-contact {
}


}


@media only screen and (max-width: 768px) {



.pays-choisie {
  width: 25%;
}
.parent-content-pays {
  flex-wrap: wrap;
}
.field_input.middle {
  width: 100%;
  margin-bottom: 10px;
}
.field_input.three {
  width: 100%;
  margin-bottom: 10px;
}
.wrap-sidebar {
  padding: 0 20px;
}
.side-tips-content {
  padding-top: 28px;
}
.logo-side {
  margin-top: 30px;
}



   

}


@media only screen and (max-width: 600px) {


}


@media only screen and (max-width: 425px) {
  
.wrap-sidebar {
  width: 100%;
  position: relative;
  height: fit-content;
  box-shadow: none;
}
.sidebar {
  width: 100%;
  position: relative;
}
.wrapper-page-wrapper {
  background: #fbf8f6;
}
.main-content-page {
  margin-left: 0;
  width: 100%;
  padding-bottom: 47px;
  background: #fbf8f6;
}
.wrap-main-content-page {
  background: #fbf8f6;
}
.wrap-main-content-page {
  padding: 0 20px;
}
.pays-choisie {
  text-align: center;
  justify-content: center;
  display: flex;
}
.field_double.radio-fields {
  justify-content: center;
}
body {
  background: #fbf8f6;
}



}


@media only screen and (max-width: 375px) {

   

}


@media only screen and (max-width: 320px) {


}